{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue",
		"^cpn-(.*)": "@/components/cpn-$1.vue"
	},
	"pages": [{
			"path": "pages/enter/enter",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/home/home",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/list/list",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/todayNursing/todayNursing",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/nursingCalendar/nursingCalendar",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/map/map",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/detailNursing/detailNursing",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/setting/setting",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "uview-ui/components/u-avatar-cropper/u-avatar-cropper",
			"style": {
				"navigationBarTitleText": "头像裁剪",
				"navigationBarBackgroundColor": "#000000"
			}
		}
	],
	"subPackages": [{
		"root": "package_sub",
		"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "分包页面sub_index"
			}
		}]
	}],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#ABAEBE",
		"selectedColor": "#1479FF",
		"list": [{
				"iconPath": "/static/tabbar/home.png",
				"selectedIconPath": "/static/tabbar/home-active.png",
				"pagePath": "pages/home/home",
				"text": "首页"
			},
			{
				"iconPath": "/static/tabbar/notification.png",
				"selectedIconPath": "/static/tabbar/notification-active.png",
				"pagePath": "pages/todayNursing/todayNursing",
				"text": "今日护理"
			},
			{
				"iconPath": "/static/tabbar/canlendar.png",
				"selectedIconPath": "/static/tabbar/canlendar-active.png",
				"pagePath": "pages/nursingCalendar/nursingCalendar",
				"text": "护理日历"
			},
			{
				"iconPath": "/static/tabbar/list.png",
				"selectedIconPath": "/static/tabbar/list-active.png",
				"pagePath": "pages/list/list",
				"text": "护理列表"
			}

		]
	}
}
